<xml> </xml>

btb-class |

# BetterListViewDrawItemEventArgs Members

BetterListViewDrawItemEventArgs overview

#### Public Instance Constructors

BetterListViewDrawItemEventArgs Constructor | Initializes a new instance of the BetterListViewDrawItemEventArgs class.

#### Public Instance Properties

DrawEnabled | Gets or sets a value indicating whether to draw item like if the control is enabled.
DrawExpandButton | Gets or sets a value indicating whether to draw item expand button.
DrawFocused | Gets or sets a value indicating whether to draw item like if the control is focused.
DrawCheckBox | Gets or sets a value indicating whether to draw item check box.
DrawImage | Gets or sets a value indicating whether to draw item image.
DrawImageBorder | Gets or sets a value indicating whether draw item image border.
DrawSelection | Gets or sets a value indicating whether to draw item selection.
DrawSubItemImageBorders | Gets or sets indicators for drawing sub-item image borders.
DrawSubItemImages | Gets or sets indicators for drawing sub-item images.
DrawSubItemTexts | Gets or sets indicators for drawing sub-item texts..
DrawText | Gets or sets a value indicating whether to draw item text.
Graphics | Gets or sets the Graphics object used for drawing.
Item | Gets or sets the item to draw.
ItemBounds | Gets or sets the item boundaries.
ItemStateInfo | Gets or sets the item state information.

#### See Also

BetterListViewDrawItemEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace